export enum CountryCode {
  INDIA = 'IN',
  PAKISTAN = 'PK',
  BANGLADESH = 'BD',
  PHILIPPINES = 'PH',
  IRAN = 'IR',
  EGYPT = 'EG',
  NEPAL = 'NP',
  SRI_LANKA = 'LK',
  CHINA = 'CN',
  KUWAIT = 'KW',
  OMAN = 'OM',
  BAHRAIN = 'BH',
  SAUDI_ARABIA = 'SA',
  LEBANON = 'LB',
  TURKEY = 'TR',
  JORDAN = 'JO',
  CYPRUS = 'CY',
  MOROCCO = 'MA',
  GREECE = 'GR',
  BULGARIA = 'BG',
  ITALY = 'IT',
  SPAIN = 'ES',
  PORTUGAL = 'PT',
  FRANCE = 'FR',
  UKRAINE = 'UA',
  ROMANIA = 'RO',
  HUNGARY = 'HU',
  CROATIA = 'HR',
  AUSTRIA = 'AT',
  GERMANY = 'DE',
  POLAND = 'PL',
  DENMARK = 'DK',
  UNITED_KINGDOM = 'GB',
  IRELAND = 'IE',
  BELGIUM = 'BE',
  NETHERLANDS = 'NL',
  RUSSIA = 'RU',
  SOUTH_AFRICA = 'ZA',
  NAMIBIA = 'NA',
  ZIMBABWE = 'ZW',
  KENYA = 'KE',
  MALAYSIA = 'MY',
  AUSTRALIA = 'AU',
  THAILAND = 'TH',
  INDONESIA = 'ID',
  JAPAN = 'JP',
  FINLAND = 'FI',
  SWEDEN = 'SE',
  NORWAY = 'NO',
  CZECH_REPUBLICA = 'CZ',
  ISRAEL = 'IL',
  SWITZERLAND = 'CH',
  UAE = 'AE',
}
